--- 
vendor: "ESRI"
id: "0"
title: "Water Wells"
properties: 
  GDI_HYDRO_ID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  REFERENCE: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  REGNO: 
    type: "string"
    esriLength: 54
    esriType: "esriFieldTypeString"
  LOCATION: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  EASTING: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NORTHING: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  DEPTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  YEAR: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  DATUM: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  AQUIFER: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  DIGITISED: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  GEOLOGICAL: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  CONSTRUCT: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  HYDROGEOL: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  CHEMICAL: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://map.bgs.ac.uk/ArcGIS/rest/services/SDDS/Water_Wells/OGCFeatureServer/collections/0/queryables"